package com.marvinelsen.willow.ui.controllers

import com.marvinelsen.willow.Model
import javafx.fxml.FXML

@Suppress("UnusedPrivateProperty", "UnusedPrivateMember")
class MainController(private val model: Model) {
    @FXML
    private fun initialize() {
        // no-op
    }
}
